body { font-size:14px; font-family:"Microsoft YaHei","宋体","Hiragino Sans GB"; margin:0px auto; padding:0px;}
*{padding:0px; margin:0px;}
a {text-decoration: none; color: #000; padding:0px; margin:0px;}
a:hover{text-decoration:none;}
a:focus{outline:0;} 
img{border:none; margin:0px ; padding:0px;}
ul{margin:0px ; padding:0px;}
li{list-style-type:none;}
h1{margin:0px; padding:0px; font-size:20px;font-weight:bold;}
h2{margin:0px; padding:0px; font-size:18px; font-weight:bold;}
h3{margin:0px; padding:0px; font-size:16px;font-weight:bold;}
h5{margin:0px; padding:0px; font-size:14px;font-weight:bold;}
p{margin:0px; padding:0px;}
td,tr{padding:0px; margin:0px;}

.main{ width:682px; height:399px; border:1px solid #D4D4D4; margin:100px auto 0; background-color:#F4F4F4;}
.main img.left{ float:left;}
.login{ width:384px; height:218px; float:left; padding-top:10px;}
.login p{ line-height:48px; font-size:14px; color:red;height:48px; white-space:nowrap; overflow:hidden; width:auto;}

.login input{ width:278px; height:39px; border:1px solid #CACACA; font-family:"Microsoft YaHei"; font-size:13px; line-height:39px; color:#AAAAAA;}
.login input[type="text"]{ background:url(../images/input_user.jpg) no-repeat #FBFBFB;  padding-left:38px;}
.login input[type="password"]{ background:url(../images/input_pwd.jpg) no-repeat #FBFBFB;  padding-left:38px; margin:16px 0;}
.sub{ line-height:39px; font-size:13px; width:168px; color:#9A9A9A; float:left;}
.login input[type="checkbox"]{ width:13px; height:13px; float:left; margin:13px 10px 0 0;}
.login input[type="submit"]{ width:150px; height:39px; background-color:#52C4E9; color:#FFFFFF; font-family:"Microsoft YaHei"; font-size:16px; float:left; border:1px solid #4BB6D8; border-radius:3px;}
.bottom{ width:100%; height:37px; background-color:#525C65; overflow:hidden;}
.bottom p{ padding-right:30px; line-height:37px; font-size:13px; color:#B0B3B7; text-align:right;}